* html .man img{
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" &&
this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg
:this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}
* html .text-trey-gowdy strong {
	background:url(../images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/text-trey-gowdy.png', sizingmethod='crop');
}
* html .shadow {
	background:url(../images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/shadow.png', sizingmethod='crop');
}
* html .add-nav .type1 span {
	background:url(../images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/ico1.png', sizingmethod='crop');
}
* html .add-nav .type2 span {
	background:url(../images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/ico2.png', sizingmethod='crop');
}
* html .add-nav .type3 span {
	background:url(../images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/ico3.png', sizingmethod='crop');
}
* html .add-nav .type4 span {
	background:url(../images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/ico4.png', sizingmethod='crop');
}
* html .add-nav .type5 span {
	background:url(../images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/ico5.png', sizingmethod='crop');
}
* html .add-nav .type6 span {
	background:url(../images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/ico6.png', sizingmethod='crop');
}
* html .video .play a {
	background:url(../images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/ico-play.png', sizingmethod='crop');
}
* html .video-holder .prev a {
	background:url(../images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-prev.png', sizingmethod='crop');
}
* html .video-holder .next a {
	background:url(../images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-next.png', sizingmethod='crop');
}
* html .col .visual {
	background:url(../images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-visual.png', sizingmethod='crop');
}
* html .col2 .sign-up .input-text {
	background:url(../images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/input1.png', sizingmethod='crop');
}
* html  .sign-up #sign {
	background:url(../images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-sign.png', sizingmethod='crop');
}
#footer .navigation li { background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto"); }
.press-list li { background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto"); }